Summary: Spanish man pages from the Linux Documentation Project.
Name: man-pages-es
Version: 1.28
Release: 10
License: Distributable
Group: Documentation
URL: http://ditec.um.es/~piernas/manpages-es/
# the source URL contains a tar.gz file - which has been recompressed 
# with bzip2
Source: http://ditec.um.es/~piernas/manpages-es/man-pages-es-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch

%description
Manual pages from the Linux Documentation Project, translated into
Spanish.

%prep
%setup -q 

%build

%install

rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_mandir}/es
for n in 1 2 3 4 5 6 7 8 9 n; do
	mkdir $RPM_BUILD_ROOT%{_mandir}/es/man$n
done
for i in man*/*; do
        iconv -f ISO-8859-1 -t UTF-8 < $i > $i.new
        mv -f $i.new $i
done
for i in man?; do 
    install -m 644 $i/* $RPM_BUILD_ROOT%{_mandir}/es/$i; 
done
  
%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc LEEME man-pages-1.28.Announce README
%dir %{_mandir}/es
%{_mandir}/es/*

%changelog
* Wed Sep 29 2004 Leon Ho <llch@redhat.com>
- rebuilt
              
* Sun Sep 26 2004 Rik van Riel <riel@redhat.com> 1.28-9
- fix the URL (bug #114895)

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Feb 11 2003 Phil Knirsch <pknirsch@redhat.com> 1.28-7
- Convert all manpages to utf-8.

* Wed Jan 22 2003 Tim Powers <timp@redhat.com> 1.28-6
- rebuilt

* Wed Dec 11 2002 Tim Powers <timp@redhat.com> 1.28-5
- rebuild

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Nov 14 2001 Trond Eivind Glomsrd <teg@redhat.com> 1.28-1
- 1.28
- New URL

* Mon Aug 13 2001 Trond Eivind Glomsrd <teg@redhat.com> 0.6a-9
- Rebuild. Should fix #51679

* Thu Aug  2 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Own %%{_mandir}/es

* Tue Apr  3 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Fix some roff errors in man pages, delete console_codes.4 
  (has error, can't locate it)

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr root

* Sun Jun 12 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use %%{_mandir} and %%{_tmppath}

* Mon May 15 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
